Subject: Ticket Assigned - 9585039081/ Update address or reschedule
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 09 Sep 2022 14:35:57 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9585039081/ Update address or reschedule Gemma Brosas (Work)                    Hi           06:09 PM, 09th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:09 PM, 09th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:09 PM, 09th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:09 PM, 09th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:09 PM, 09th Sep                     Gemma Brosas (Work)                    Order number 9585039081 I want to reschedule the delivery from September 12 to September 13           06:10 PM, 09th Sep                   Alhamzi                   Hi Gemma, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:10 PM, 09th Sep                   Alhamzi                   Please wait while we check the details.            06:10 PM, 09th Sep                   Alhamzi                   I've just checked the available dates. I'm afraid we do not have any slots available before the scheduled date and therefore would not be able to prepone the delivery as such.           06:16 PM, 09th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           06:16 PM, 09th Sep                     Gemma Brosas (Work)                    hi           06:17 PM, 09th Sep                     Gemma Brosas (Work)                    i don't need a before schedule           06:17 PM, 09th Sep                     Gemma Brosas (Work)                    i need to make it by september 13 instead of having it on 12th           06:17 PM, 09th Sep                   Alhamzi                   Please wait while we check the details.            06:18 PM, 09th Sep                     Gemma Brosas (Work)                    ok pls           06:18 PM, 09th Sep                   Alhamzi                   sorry as we have checked and the date 13/09/2022 is not possible as there is no an empty slot           06:22 PM, 09th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           06:22 PM, 09th Sep                     Gemma Brosas (Work)                    ok is changing the address possible? or we can opt for collection?           06:23 PM, 09th Sep                   Alhamzi                   We would like to let you know that click and collect service is not applicable for furniture items.            06:24 PM, 09th Sep                   Alhamzi                   You can provide us with the address and we will update the address with the delivery department           06:24 PM, 09th Sep                     Gemma Brosas (Work)                    ok this will do           06:25 PM, 09th Sep                     Gemma Brosas (Work)                    here is the address           06:25 PM, 09th Sep                     Gemma Brosas (Work)                    SOLID SOLUTION TECHNOLOGY LLC KHALID BIN WALID ST. BUR DUBAI, DUBAI, UAE           06:25 PM, 09th Sep                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           06:26 PM, 09th Sep                     Gemma Brosas (Work)                    10) map location ?:  https://www.google.com/maps/dir/25.2596413,55.2907573/solid+solution+technology+llc/@25.2595549,55.2884966,17z/data=!3m1!4b1!4m9!4m8!1m1!4e1!1m5!1m1!1s0x3e5f4315bcc0bdb9:0xd320642407bac85d!2m2!1d55.2905965!2d25.2596072           06:26 PM, 09th Sep                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:28 PM, 09th Sep                   Alhamzi                   We will update you through mail regarding your request           06:28 PM, 09th Sep                   Alhamzi                   We will update the address and request from our team if they can deliver the order on 13/09           06:28 PM, 09th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           06:28 PM, 09th Sep                     Gemma Brosas (Work)                    okay thank you, i will update for confirmation in my mail or call.           06:28 PM, 09th Sep                     Gemma Brosas (Work)                    Thank you           06:28 PM, 09th Sep                     Gemma Brosas (Work)                    ok please. just please call me before delivery if it's possible           06:29 PM, 09th Sep                     Gemma Brosas (Work)                    if they can make on sep 13th no need to change the address please           06:29 PM, 09th Sep                     Gemma Brosas (Work)                    if it will be on the original date sep 12 the address should be in this solid solution technology here in khalid bin walid st           06:30 PM, 09th Sep                   Alhamzi                   Yes our team will contact you before delivery           06:33 PM, 09th Sep                   Alhamzi                   We will send if there is any update through your mail [email-masked]           06:33 PM, 09th Sep                   Alhamzi                   Okay we will share your address change instruction with our team           06:34 PM, 09th Sep                   Alhamzi                   Do not hesitate to contact us for more assistance            06:35 PM, 09th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:35 PM, 09th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4851645